.fa-times-thin:before {
	content: '\00d7';
    color: gray;
}
#newsletter-popup-plugin {
    padding: 1.875rem 0 0 0;
    text-align: center;
    background-color: #f5f5f5;
}

#newsletter-popup-plugin h2 {
	padding: 0 1rem;
    font-weight: 400;
    margin-top: 1rem;
}
#newsletter-popup-plugin p {
	padding: 0 2rem;
}

#newsletter-popup-submit-button{
    background-color: #e2001a;
    width: 100%;
    margin-bottom: 0;
    font-weight: 400;
}
#newsletter-popup-submit-button.ajax-success {
	background-color: #2aa36d;
}
#newsletter-popup-plugin input {
    width:80%;
    display: inline-block;
}